@charset "utf-8";
/* CSS Document */

body{
	font-size: 76%;
	text-align: left;
	background-color: #E6E6E6;
	font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
}


div#container{
	width: 1000px;
	text-align: left;
	height: inherit;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

div#header{
	width: 1000px;
 float:left;
}
div#comunicazioni{
	width: 756px;
 float:right;
 display: none;
}
div#briciole{
	width: 756px;
	float:right;
	background-image: url(../immagini/sfondo-briciole.gif);
	background-repeat: no-repeat;
	vertical-align: bottom;
	height: 23px;
	padding-top: 10px;
}

div#briciole a{
	text-decoration:none;
	color: #000000;
}

div#briciole a:hover{
	text-decoration:none;
	color: #000099;
	background-color: #FFFF66;
}

div#main{
	width: 755px;
	float:right;
	margin-top: 3px;
}

div#footer{
	width: 756px;
	float:right;
	margin-top: 3px;
	font-size: 13px;
}

div#footer A:link {
	color: #000000;
	text-decoration: none;
}

div#footer A:visited {
	color: #000000;
	text-decoration: none;
}

div#footer A:hover {
	color: #FF0000;
	text-decoration: none;
}

div#main-center{
	background-image:url(../immagini/main-center.gif);
	
}
td#header-barra_orizzontale {
	height:24px;
	font-size: 13px;
	background-image: url(../immagini/mitsubishi_electric_roma_02.jpg);
	text-align: center;
	padding-left: 3px;
	color: #FFFFFF;


 }
 
 td#header-barra_orizzontale a{
	text-decoration:none;
	color: #FFFFFF;

 }
 
 td#header-barra_orizzontale a:hover{
	text-decoration:none;
	color: #000099;
	background-color: #FFFF66;
 }
div#navigation {
	width: 244px;
	float: left;
}
td#navigation-azienda {
	font-size: 13px;
	width: 138px;
	background-image: url(../immagini/climamaster_02.gif);
	padding-left: 5px;
    line-height: 13px;
    padding-bottom: 6px;
}

td#navigation-azienda a{
	text-decoration:none;
	color:#000000;
}

td#navigation-azienda a:hover{
	text-decoration:none;
	color:#000000;
}

div#navigation-prodotti {

	margin-top: 10px;
}

td.navigation-titolo {
	background-image: url(../immagini/navigation-sfondo-titolo.gif);
	height: 22px;
	padding-left: 20px;
	text-transform: uppercase;

}

td.navigation-titolo a{
	text-decoration:none;
	color: #000000;
}


td.navigation-titolo a:hover{
	text-decoration:none;
	color: #000099;
	background-color: #FFFF66;
}

td.navigation-pulsante {
	background-image: url(../immagini/navigation-sfondo-pulsante.gif);
	height: 40px;
	text-align: center;
}
td.navigation-pulsante-sottosezione {
	background-image: url(../immagini/navigation-sfondo-pulsante.gif);
	height: 45px;
}
td.navigation-pulsante-foto {
	width: 55px;
	text-align: center;
	vertical-align: bottom;
}
td.navigation-pulsante-vai {
	width: 35px;
	text-align: left;
}
td.navigation-pulsante-testo a{
	width: 153px;
	text-align: left;
	font-size: 13px;
	line-height: 15px;
	padding-left: 2px;
	text-decoration:none;
	color:#000000;
}
td.navigation-pulsante-testo-sel a{
	background-color: #DAE7F0;
	width: 153px;
	text-align: left;
	font-size: 13px;
	line-height: 15px;
	padding-left: 2px;
	text-decoration:none;
	color:#000000;
}
td.navigation-pulsante-testo-sottosezione a{
	width: 153px;
	text-align: left;
	font-size: 13px;
	line-height: 15px;
	padding-left: 3px;
	text-decoration:none;
	color:#000000;
}
td.navigation-pulsante-testo-sottosezione-sel a{
	background-color: #DAE7F0;
	width: 153px;
	text-align: left;
	font-size: 13px;
	line-height: 15px;
	padding-left: 3px;
	text-decoration:none;
	color:#000000;
}

a.hover-menu:hover {
	color:#FFFFFF;
	background-color:#000099;
}

td.navigation-sottosezione1 {
	background-image: url(../immagini/navigation-sfondo-sottomenu.gif);
	height: 21px;
	background-repeat: no-repeat;
	background-position: 10px;
	width: 45px;
}
td.navigation-sottosezione2 {
	background-image: url(../immagini/linee-sfondo-sottomenu-fine.gif);
	height: 21px;
	background-repeat: no-repeat;
	background-position: 10px;
}

td.sopra-titolo {
	font-size: 20px;
	color: #666666;
	line-height: 25px;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 9px;
}
td.titolo {
	font-size: 40px;
	line-height: 42px;
	text-align: center;
padding-bottom:5px;
}
td.testo {
	font-size: 13px;
	padding-right: 1px;
	padding-left: 12px;
}
td.testo-grande {
	font-size: 16px;
	padding-right: 10px;
	padding-left: 25px;
	padding-top: 10px;
	line-height: 18px;
}

td.testo-grande a:link, td.testo-grande a:visited{
color:#000000
}
td.tabella-vrf {
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 30px;
}
td.tabella-vrf2 {
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 8px;
}
td.testo-tabella-tecnica {
	padding-left: 25px;
	padding-right: 15px;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
td.dati-tabella {
	padding-left: 0px;
	padding-right: 0px;
	font-size: 13px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
td.dati-tabella2 {
	padding-left: 0px;
	padding-right: 0px;
	font-size: 13px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #000000;
}
td.testo-tabella {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-size: 13px;
	padding-top: 3px;
	text-align: left;
}
td.testo-tabella-vrf {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-size: 13px;
	text-align: left;
	height: 34px;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 14px;
}
td.tabella {
	padding-left: 25px;
	text-align: center;
	padding-right: 15px;
}
td.unita-esterna {
	text-align: center;
	padding-top: 10px;
	padding-right: 20px;
}
td.valori-tabella {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-size: 16px;
	padding-left: 5px;
	text-align: left;
}

td.valori-tabella-low {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-size: 13px;
	padding-left: 5px;
	text-align: left;
}

td.valori-tabella-serie {
	font-weight: bold;
	font-size: 16px;
	padding-left: 5px;
	text-align: center;
	height: 25px;
	vertical-align: middle;
}
td.valori-tabella-serie2 {
	font-size: 13px;
	padding-left: 5px;
	text-align: left;
	height: 25px;
	vertical-align: middle;
}
td.telecomando {
	text-align: center;
	padding-bottom: 50px;
}
td.sfondo-prodotto {
	background-image: url(../immagini/sfondo-prodotto.gif);
	background-repeat: repeat-x;
	text-align: center;
	padding-bottom: 6px;
	font-weight: bold;
	font-size: 13px;
}
td.sfondo-carrello {
	background-image: url(../immagini/sfondo-prodotto.gif);
	background-repeat: repeat-x;
	text-align: center;
	padding-bottom: 6px;
	font-weight: bold;
	font-size: 13px;
}
td.sfondo-contatti {

}
td.titolo-depliant {
	font-size: 24px;
	line-height: 38px;
	text-align: center;
	background-color: #CCCCCC;
}
td.titolo-depliant-multisplit {
	font-size: 20px;
	line-height: 38px;
	text-align: center;
	background-color: #CCCCCC;
}
td.tabella-depliant {
	padding-left: 5px;
	padding-right: 5px;
}
td.titolo-paragrafo {
	font-size: 18px;
	padding-left: 12px;
	color: #2F2F8F;
	font-weight: bold;
	line-height: 20px;
}
td.titolo-tabella {
	font-size: 16px;
	color: #2F2F8F;
	font-weight: bold;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
td.colonna-destra {
	vertical-align: top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
td.titolo-prodotto-serie {
	font-size: 20px;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
}

td.titolo-prodotto-serie A:link {
	color: #000000;
	text-decoration: underline;
}

td.titolo-prodotto-serie A:visited {
	color: #000000;
	text-decoration: underline;
}


td.titolo-prodotto-tipologia {
	font-size: 14px;
	text-align: center;
	padding-bottom: 2px;
	padding-top: 2px;
}

td.titolo-prodotto-tipologia A:link, td.titolo-prodotto-tipologia A:visited  {
	color: #000000;
	text-decoration: underline;
}




td.titolo-prodotto-tipologia A:hover {
	color: #FF0000;
	text-decoration: underline;
}

td.titolo-prodotto-foto {
	text-align: center;
	padding: 3px;
}
td.titolo-prodotto-fotofix {
	text-align: center;
	padding: 3px;
	height:80px;
}

td.testo-tabella-serie {
	padding-left: 10px;
	padding-right: 5px;
	font-size: 13px;
	line-height: 14px;
	height: 40px;
	vertical-align: middle;
}
table.tabella-serie {
	font-size: 13px;
	border: 1px solid #262677;
	width: 210px;
	background-color: #FFFFFF;
}

table.tabella-serie-2colonne {
	font-size: 13px;
	border: 1px solid #262677;
	width: 300px;
	background-color: #FFFFFF;
}
td.icona-tabella {
	text-align:center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
td.indice-icona-prodotto {
text-align:right;

}

td.prezzo-tabella-serie {
	font-weight: bold;
	font-size: 16px;
	text-align: right;
	background-color: #262677;
	color: #FFFFFF;
	height: 35px;
	vertical-align: middle;
}
td.prezzo-tabella-serie-2colonne {
	font-weight: bold;
	font-size: 16px;
	text-align: right;
	background-color: #262677;
	color: #FFFFFF;
	height: 35px;
	vertical-align: middle;
}


td.iva-tabella-serie {
	font-weight: normal;
	font-size: 13px;
	text-align: center;
	background-color: #262677;
	color: #FFFFFF;
	height: 30px;
}
td.vai-modello-serie {
	font-weight: normal;
	font-size: 16px;
	text-align: right;
	line-height: 35px;
	font-style: italic;
}
td.vai-modello-serie a:link, td.vai-modello-serie a:visited {

	color: #000000;
	text-decoration: underline;
}
td.vai-modello-serie a:hover {
	color: #FF0000;
}
table.sfondo-serie {
	background-image: url(../immagini/sfondo-serie.jpg);
	background-repeat: repeat-x;
}
td.tabella-serie {
	padding-right: 1px;
	padding-left: 1px;
	text-align: center;
}
table.tab-prezzo {
	width:310px;
}
td.tab-prezzo-inizio {
	width:5px;
}
td.tab-prezzo-contenuto {
	width:100%;
	background-image: url(../immagini/sfondo-prezzo.gif);
vertical-align:top;
}
td.tab-prezzo-fine {
	width:8px;
}

div.prezzo-descrizione-piccola {
	width:100%;
	font-size: 13px;
	text-align: center;
	color: #333333;
float:left;

}
div.prezzo-descrizione-grande {
	width:32%;
	float: left;
	font-size: 28px;
	font-weight: bold;
	text-align: right;
	padding-top: 0px;
margin-top:9px;
height:30px;
padding-bottom:5px;
}

div.prezzo-descrizione-estesa {
	width:95%;
	float: left;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	padding-top: 9px;
	height: 35px;

}

div.prezzo-descrizione-estesa A:link {
	color: #000000;
}

div.prezzo-descrizione-estesa A:visited {
	color: #000000;
}

div.prezzo-descrizione-estesa A:hover {
	color: #FF0000;
}


div.prezzo-descrizione-iva {
	width:25%;
	float: left;
	font-size: 12px;
	margin-top: 15px;
	margin-left: 5px;
	line-height: 13px;

}

div.prezzo-carrello {
	width:34%;
	float: right;
	font-size: 13px;
	margin-top: 3px;
	display:none;

}

div.prezzo-installazione {
	width:95%;
	float: right;
	font-size: 13px;
	margin-top: 3px;
	line-height: 14px;
	margin-bottom: 10px;

}
div.prezzo-installazione a:link, div.prezzo-installazione a:visited{
color:#000000;
text-decoration:underline;

}
div.prezzo-installazione a:hover{
	color:#FF0000;
	text-decoration:underline;
}
span.prezzo-installazione-big {
	font-size: 20px;

}
table.tab-carrello {
	width:162px;
}
.prodotto-vrf {
	padding-top: 40px;
	text-align: center;
}
td.content-titoletto {
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-right: 6px;
}
td.content-unitaapplicabili-titolo {
	font-size:18px;
	text-align: left;
	background-color: #DDF0FF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding: 4px;

}

td.content-unitaapplicabili-descrizione {
	font-size:12px;
	text-align: left;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-right-width: 1px;
	border-left-width: 1px;

}
td.content-unitaapplicabili-descrizione-dx {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
}

td.content-unitaapplicabili-intestazionetab {
	font-size:13px;
	text-align: center;
	padding: 4px;
	background-color: #E1E1E1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;

}

td.content-unitaapplicabili-righe{
	font-size:13px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	vertical-align: bottom;
	height: 25px;
}

td.content-unitaapplicabili-righe-modello {
	font-size:16px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	vertical-align: bottom;
	height: 25px;
	padding-bottom: 2px;
}

td.content-unitaapplicabili-foto {
	text-align: center;
}
table.content-unitaapplicabili-tab {
	margin-bottom: 35px;
}
div.content-bottom-combinazioni {
	width:175px;
	float:left;
	font-size:18px;
	text-align: center;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
	font-weight: bold;
	padding: 4px;
	border: 1px solid #CCCCCC;
}

div.content-bottom-combinazioni2 {
	width:295px;
	float:left;
	font-size:18px;
	text-align: center;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	padding: 4px;
}

div#bloccodx {
	width:310px;
}
div#bloccodx-installazione {
	margin-top: 3px;
}
div#bloccodx-unitainternemulti {
	margin-top: 3px;
}
div#main-footer {
float: left;
}
div.content-vuoto {
	height: 80px;
	float: left;
	width: 100%;
}
div.menuvrf {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
div.menuvrf-contenuto {
	float: left;
	margin-top: 13px;
	margin-bottom: 10px;
	width: 740px;
	margin-left: 16px;
}
div.menuvrf-contenuto-blocco {
	float: left;
	width: 132px;
	margin-right: 13px;
	margin-bottom: 9px;
	padding-bottom: 10px;
	border: 1px solid #999999;
}
div.menuvrf-contenuto-blocco2 {
	float: left;
	width: 132px;
	margin-right: 13px;
	margin-bottom: 9px;
	border: 1px solid #999999;
}
div.menuvrf-contenuto-blocco-titolo {
	float: left;
	width: 129px;
	color: #000000;
	background-color: #E0FEFD;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	text-align: center;
}
div.menuvrf-contenuto-blocco-titolo a:link,div.menuvrf-contenuto-blocco-titolo a:visited {
	color: #000000;
	text-decoration: none;
}
div.menuvrf-contenuto-blocco-titolo a:hover {
	color: #FF0000;
	text-decoration: none;
}
div.menuvrf-contenuto-blocco-pulsante {
	float: left;
	width: 96%;
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-top: 3px;
	padding-left: 3px;
}
div.menuvrf-contenuto-blocco-pulsante a:link,div.menuvrf-contenuto-blocco-pulsante a:visited {
	color: #000000;
}
div.menuvrf-contenuto-blocco-pulsante a:hover {
	color: #ff0000;	
}
div.menuunitainterne {
	float: left;
	margin-left: 30px;
	width: 80%;
}
div.menuunitainterne-titolo {
	font-size: 18px;
	background-color: #DAE7F0;
	color: #000000;
	font-weight: bold;
	padding-left: 15px;
	line-height: 20px;
	padding-top: 3px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: 666666;
	padding-bottom: 3px;
}
div.menuunitainterne-titolo a:link, div.menuunitainterne-titolo a:visited {
	color: #000000;
	text-decoration: none;
}
div.menuunitainterne-titolo a:hover {
	color: #000000;
	text-decoration: none;
}
div.menuunitainterne-riga {
	width: 100%;
	height: 23px;
	float: left;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
div.menuunitainterne-riga-icona {
	font-size: 14px;
	font-weight: normal;
	float: left;
	width: 19%;
	text-align: center;
	height: 23px;
	margin-left: 3px;
	margin-top: 3px;
}
div.menuunitainterne-riga-pulsante {
	font-size: 14px;
	padding-left: 5px;
	font-weight: normal;
	padding-top: 3px;
	padding-bottom: 3px;
	float: left;
	width: 68%;
}
div.menuunitainterne-riga-pulsante a:link,div.menuunitainterne-riga-pulsante a:visited {
	color: #000000;
	text-decoration: none;	
}
div.menuunitainterne-riga-pulsante a:hover {
	color: #ff0000;	
	text-decoration: none;	
}
div.menuunitainterne-riga-iconapulsante {
	float: left;
	width: 10%;
}
div.menuvrf-contenuto-blocco-titolo2 {
	float: left;
	width: 129px;
	color: #000000;
	background-color: #E0FEFD;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	text-align: center;
}
div.menuvrf-contenuto-blocco-titolo2 a:link,div.menuvrf-contenuto-blocco-titolo2 a:visited {
	color: #000000;
	text-decoration: none;
}
div.menuvrf-contenuto-blocco-titolo2 a:hover {
	color: #FF0000;
	text-decoration: none;
}
div.fuoriproduzione {
	color:#FF0000;
	font-size:24px;
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
	padding-bottom: 15px;
	background-color: #FFFF00;
	border: 1px solid #FF0000;
	width: 95%;
	margin-left: 20px;
	margin-bottom: 20px;
}
div.fuoriproduzione a:link, div.fuoriproduzione a:visited{
color:#FF0000;
}

div.blocco {
	width:33%;
	float:left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #999999;
	padding-right: 1px;
	height:165px;
}
div.blocco-solo-img {
	width:33%;
	float:left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #999999;
	padding-right: 1px;
	padding-bottom: 5px;
}
div.catetteristiche-immagine {
	float:left;
	width: 100%;
	text-align: center;
}

div.caratteristiche-testo-titolo {
text-align:center;
font-weight:bold;
}
div.caratteristiche-testo {
	float:left;
	padding-left: 5px;
	width: 98%;
	line-height: 12px;
	text-align:left;
}
div.caratteristiche-riga {
	float:left;
	width:745px;
	margin-left: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
div.funzioni {
float:left;
width:100%;
}

div#content {
	margin-top: 3px;
}

div.nuovaserie {
	color:#fff;
	font-size:24px;
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
	padding-bottom: 15px;
	background-color: #0e80c6;
	border: 1px solid #0056a6;
	width: 95%;
	margin-left: 20px;
	margin-bottom: 20px;
}

div.prezzo-non-disponibile {
	float: left;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 100%;
}